Lhasa

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

- All
- Variables

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

- close : LHAInputStreamType
- common_crc : _LHAFileHeader
- compress_method : _LHAFileHeader
- compressed_length : _LHAFileHeader
- crc : _LHAFileHeader
- extra_flags : _LHAFileHeader
- filename : _LHAFileHeader
- header_level : _LHAFileHeader
- length : _LHAFileHeader
- os9_perms : _LHAFileHeader
- os_type : _LHAFileHeader
- path : _LHAFileHeader
- raw_data : _LHAFileHeader
- raw_data_len : _LHAFileHeader
- read : LHAInputStreamType
- skip : LHAInputStreamType
- symlink_target : _LHAFileHeader
- timestamp : _LHAFileHeader
- unix_gid : _LHAFileHeader
- unix_group : _LHAFileHeader
- unix_perms : _LHAFileHeader
- unix_uid : _LHAFileHeader
- unix_username : _LHAFileHeader
- win_access_time : _LHAFileHeader
- win_creation_time : _LHAFileHeader
- win_modification_time : _LHAFileHeader